Bug 1762271 - perl-Mail-Message for EL8
Summary: perl-Mail-Message for EL8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Mail-Message
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Paul Howarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1749231 1753543 1762252 1762930
Blocks: 1762269
TreeView+ depends on / blocked
 
Reported: 2019-10-16 11:44 UTC by Xavier Bachelot
Modified: 2019-11-19 03:43 UTC (History)
4 users (show)

Fixed In Version: perl-Mail-Message-3.008-6.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-19 03:43:25 UTC
Type: Bug


Attachments (Terms of Use)

Description Xavier Bachelot 2019-10-16 11:44:55 UTC
Hi,

Could you please build perl-Mail-Message in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Regards,
Xavier

Comment 1 Paul Howarth 2019-10-18 08:46:05 UTC
I'll take care of bootstrapping this without perl-Email-Abstract and perl-Mail-Transport, then building those two packages and then rebuilding perl-Mail-Message again with the other two packages added back in as buildrequires.

Comment 2 Paul Howarth 2019-10-30 19:17:44 UTC
Current status: waiting on a perl-Text-Autoformat build (#1762930); all of its dependencies are already built.

Once that's done I can build perl-Mail-Message, perl-Mail-Transport and perl-Email-Abstract.

Comment 3 Fedora Update System 2019-11-02 11:41:00 UTC
FEDORA-EPEL-2019-24a706d174 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-24a706d174

Comment 4 Fedora Update System 2019-11-04 05:57:35 UTC
perl-Email-Abstract-3.008-15.el8, perl-Mail-Message-3.008-6.el8, perl-Mail-Transport-3.004-3.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-24a706d174

Comment 5 Fedora Update System 2019-11-19 03:43:25 UTC
perl-Email-Abstract-3.008-15.el8, perl-Mail-Message-3.008-6.el8, perl-Mail-Transport-3.004-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.